<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/index.css">
    <script src="./references.js" defer></script>
    <script src="./index.js" defer></script>
    <script src="./event-listener.js" defer></script>
</head>

<body>
    <main>
        <section class="create-section">
            <div class="question-section">
                <textarea type="text" id="question-textArea" placeholder="type question ????"></textarea>

            </div>
            <div class="question-type-section">
                <button id="dropdown-btn">dropdown</button>
                <button id="checkbox-btn">cheakbox</button>
                <button id="numeric-btn">numeric</button>
                <button id="text-btn">text</button>
            </div>
            <button id="submit-btn">Submit</button>
        </section>
        <section class="form-section">
            <!-- <ul>
                <li>
                    <span>whats your name? </span>
                    <span>type = dropdown</span>


                </li>
                <li>
                    <span>whats your name? </span>
                    <span>type = dropdown</span>


                </li>
                <li>
                    <span>whats your name? </span>
                    <span>type = dropdown</span>


                </li>
            </ul> -->
        </section>
    </main>
</body>

</html>